
		.runup, .rundown {
			display: none;
			position: fixed;
			right: 50px;
			z-index: 9999;
			background: transparent;/* url(../../../plugins/page_scrolling/images/icons/) center center no-repeat;*/
			border: #000 solid 0px;
			-ms-border-radius: 30px;
			-moz-border-radius: 30px;
			-webkit-border-radius: 30px;
			border-radius: 30px;
			cursor: pointer;
			color: #fff;
			text-align: center;
			font-size: 26px;
			text-shadow: 0 1px 2px #000, 0 0 10px #e0f1ff;
			-moz-opacity: 0.6;
			-khtml-opacity: 0.6;
			opacity: 0.6;
			padding: 5px 5px;
			margin-bottom: 5px;
			width: 32px;
			height: 32px
		}

		.runup { bottom: 52px }
		.rundown { bottom: 10px }
		.runup:hover, .rundown:hover {
			box-shadow: 0 0 14px rgba(102, 178, 255, 0.7), inset 0 0 12px rgba(102, 178, 255, 0.5);
			-ms-box-shadow: 0 0 14px rgba(102, 178, 255, 0.7), inset 0 0 12px rgba(102, 178, 255, 0.5);
			-moz-box-shadow: 0 0 14px rgba(102, 178, 255, 0.7), inset 0 0 12px rgba(102, 178, 255, 0.5);
			-webkit-box-shadow: 0 0 14px rgba(102, 178, 255, 0.7), inset 0 0 12px rgba(102, 178, 255, 0.5);
			-moz-opacity: 1;
			-khtml-opacity: 1;
			opacity: 1
		}
	
